### Method

# EDataCal CalMetaBackend set_connected_writable

since: 3.26

#### Declaration [src]

    void
    e_cal_meta_backend_set_connected_writable (
      ECalMetaBackend* meta_backend,
      gboolean value
    )

#### Description [src]

Sets whether the `meta_backend` connected to a writable destination. This value has meaning only if `e_cal_meta_backend_get_ever_connected()` is `TRUE`.

This is used by the `meta_backend` itself, during the opening phase, to set the backend writable or not also in the offline mode.

Available since: 3.26

#### Parameters

`value`

  Type: `gboolean`

  Value to set.